Function
absFreqOfLettersInSeq
Counts the number of times each residue of a fixed sequence alphabet occurs in a given sequence.
absFreqOfLettersInSeq(frequencies,begin,end)
Include Headers
seqan/find_motif.h
Parameters

frequencies | The FrequencyDistribution object which will hold the calculated frequencies. Types: FrequencyDistribution
begin | An iterator pointing to the beginning of a given sequence which is either a string of Dna or a string of AminoAcid. Types: DnaIterator, Iterator, PeptideIterator
end | An iterator pointing to the end of a given sequence which is either a string of Dna or a string of AminoAcid. Types: DnaIterator, Iterator, PeptideIterator

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46